Package Details: rssowl 2.2.1-5

Git Clone URL: https://aur.archlinux.org/rssowl.git (read-only)
Package Base: rssowl
Description: A java based RSS feed reader with Google Reader synchronization
Upstream URL: http://rssowl.org/
Licenses: EPL
Submitter: None
Maintainer: caleb
Last Packager: caleb
Votes: 119
Popularity: 0.000566
First Submitted: 2005-08-09 17:58
Last Updated: 2018-09-01 13:20

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

coderkun commented on 2015-01-11 23:00

aereaux: Sorry, you seem to be right. I corrected it and increased the pkg-version. Let mo know if it works for you now.

coderkun commented on 2015-01-11 22:45

aereaux: What exactly do you mean? Which error message do you get?
This package contains only the symbolic link libhunspell-1.2.so.0 → libhunspell.so in /lib because xulrunner contained in this package expects it there. /lib is a symlink to /usr/lib anyway.

aereaux commented on 2015-01-11 22:33

The PKGBUILD needs to have the references to files in /lib changed to /usr/lib, otherwise it fails to install.

Rhinoceros commented on 2014-06-24 04:24

RSSOwl crashes with SIGSEGV (0xb) when I try and customise keys. I've tried with OpenJDK 7, Oracle Java 6 and Oracle Java 7. It also crashes when I click the link to change keys in the settings dialogue box.

coderkun commented on 2013-05-05 09:35

@muellner: the xpm-icon is provided by RSSOwl and comes from upstream. I won’t change this.
You can convert the icon to PNG yourself, of course.

muellner commented on 2013-05-04 22:16

Xfce cannot handle the high-res xpm icon image correctly. See here:

http://picpaste.com/61b40937d44c3bdd651dc7921e44eaa8.png

Could you provide a png version of the icon and change the rssowl.desktop file accordingly?

coderkun commented on 2013-05-03 15:55

Bump to v2.2-1

ajs124 commented on 2013-05-03 07:28

2.2 was released http://www.rssowl.org/node/304

coderkun commented on 2013-03-22 15:12

@fukawi2: hunspell added as dependency – not bumping version.

fukawi2 commented on 2013-03-22 03:42

hunspell should be a dependency if you're going to expect it's files to be present during package()